program PD280Example_style1;

uses
  Forms,
  Vcl.Themes,
  Vcl.Styles,
  untMain_PD280 in 'untMain_PD280.pas' {frmMain_PD280},
  untConstant in 'untConstant.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfrmMain_PD280, frmMain_PD280);
  Application.Run;
end.
